Bug 445940 - Kgpg forgets file name when decrypting
Kgpg forgets file name when decrypting
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
9
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-09 19:21 EDT by Daniel Benamy
Modified: 2008-09-28 18:25 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-28 18:25:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 168703 None None None Never

  None (edit)
Description Daniel Benamy 2008-05-09 19:21:07 EDT
Description of problem:
KGpg forgets file name when decrypting an encrypted file. As soon as it
successfully decrypts the file, the title bar changes to say Untitled. Clicking
on save requires giving a file name.

Version-Release number of selected component (if applicable):
kdeutils-4.0.3-4.fc9.i386
kdeutils-4.0.3-4.fc9.x86_64
KGpg 1.7.3

How reproducible:
Every time.
Comment 1 Bug Zapper 2008-05-14 06:56:54 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Steven M. Parrish 2008-06-23 17:00:02 EDT
Is this still an issue with KDE 4.0.5?  If so please file an upstream bug at
http://bugs.kde.org and add upstream info to this report.  We will monitor
upstream for resolution.
Comment 3 Steven M. Parrish 2008-07-28 16:37:37 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested,
please feel free to reopen the bug report.

Thank you in advance.
Comment 4 Daniel Benamy 2008-08-08 02:32:21 EDT
Sorry for the delay. Still present in 4.0.5. Bug filed upstream. Thanks.
Comment 5 Steven M. Parrish 2008-09-28 18:25:24 EDT
We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Note You need to log in before you can comment on or make changes to this bug.